> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roxom.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Order

> Cancel a specific open order by its unique order ID.



## OpenAPI

````yaml /api-reference/openapi.json post /v1/orders/{orderId}/cancel
openapi: 3.0.3
info:
  title: Portico API
  version: 0.1.0
servers:
  - url: https://api.roxom.com
security:
  - ApiKey: []
    ApiSignature: []
paths:
  /v1/orders/{orderId}/cancel:
    post:
      tags:
        - Orders
      summary: Cancel Order
      description: Cancel a specific open order by its unique order ID.
      operationId: post_v1-orders-d697a224e0192f6490ce9adb07507af4
      parameters:
        - name: orderId
          in: path
          required: true
          schema:
            title: String
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiResponse_for_CancelOrderResponse'
      deprecated: false
components:
  schemas:
    ApiResponse_for_CancelOrderResponse:
      title: ApiResponse_for_CancelOrderResponse
      description: Represents a successful API response wrapper
      type: object
      required:
        - data
        - error
      properties:
        data:
          $ref: '#/components/schemas/CancelOrderResponse'
        error:
          type: boolean
    CancelOrderResponse:
      type: object
      required:
        - success
      properties:
        success:
          type: boolean
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: X-API-Key
      description: Your API key
    ApiSignature:
      type: apiKey
      in: header
      name: X-API-Signature
      description: The signature of the request

````